SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000690: Tools - java SSH client - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000690Endian FirewallGUIpublic2008-04-18 19:562010-09-24 09:29
Reporterdgriessinger 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.4.1 
Summary0000690: Tools - java SSH client
DescriptionAdd page with SSH client in java
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002592)
mike-f (updater)
2009-06-11 19:01

don't understand your request

do you mean "include a terminal" in the webpage?
(0004867)
peter-endian (administrator)
2010-09-24 09:29

we added an ajax console

- Issue History
Date Modified Username Field Change
2008-04-18 19:56 dgriessinger New Issue
2009-06-11 19:01 mike-f Note Added: 0002592
2009-06-11 19:01 mike-f Status new => feedback
2010-09-24 09:29 peter-endian Note Added: 0004867
2010-09-24 09:29 peter-endian Status feedback => closed
2010-09-24 09:29 peter-endian Resolution open => fixed
2010-09-24 09:29 peter-endian Fixed in Version => 2.4.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker